
/* w3019 头部-start */
.header{position: fixed;top: 0;left: 0;z-index: 128;width: 100%;background-color: #ffffff;}
.h-top{width: 100%;background-color: #00235b;}
.h-main{width: 14rem;margin: 0 auto;}
.h-main:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.h-lt{float: left;font-size: 0;}
.h-link{display: inline-block;vertical-align: middle;margin-right: .35rem;}
.h-link:last-child{margin-right: 0;}
.h-icon{display: inline-block;vertical-align: middle;margin-right: .1rem;height: .44rem;line-height: .44rem;}
.h-icon img{max-width: 1em;max-height: 1em;}
.h-text{display: inline-block;vertical-align: middle;height: .44rem;line-height: .44rem;color: #ffffff;}
.h-rt{float: right;font-size: 0;}
.h-inquiry{display: inline-block;vertical-align: middle;cursor: pointer; height: .44rem;line-height: .44rem;color: #ffffff;}
.h-inquiry img{height: 1.14em;margin-right: .06rem;}
.h-language{display: inline-block;vertical-align: middle;margin-left: .3rem;position: relative;}
.hl-tip{display: block;padding-left: calc(.06rem + 1em);height: .44rem;line-height: .44rem; color: #ffffff; background-image: url('/static/home/images/wm5.png');background-size:1em auto ;background-position: left center;background-repeat: no-repeat;}
.hl-tip:after{content: '';display: inline-block;vertical-align: middle;margin-left: .06rem;border-top: .357em solid #fff;border-left:.28em solid transparent;border-right:.28em solid transparent;}
.hl-list{display: none;z-index: 38; width: 1.5rem;background-color: #fff; position: absolute;left: 50%;top: 100%;transform: translate(-50% ,0); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.hl-item{display: block;cursor: pointer; width: 100%;padding: 10px 5px; line-height:1.5;text-align: center; color: #666;transition: background-color .3s;}
.hl-item:hover {background-color: #ff5e1d; color: #fff;}
.h-bottom{width: 100%;}
.h-cont{width: 14rem;margin: 0 auto;}
.h-cont:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.h-left{float: left;font-size: 0;}
.h-logo{display: block;cursor: pointer;height: 1rem;line-height: 1rem;}
.h-logo img{max-width: none;height: 50%;}
.h-right{float: right;font-size: 0;}
.h-h{display: inline-block;vertical-align: middle; }
.h-i{display: inline-block;vertical-align: middle;position: relative; cursor: pointer; padding: 0 .22rem;}
.h-j{position: relative; display: inline-block;color: #111111;line-height: 1rem;transition: all ease .5s;}
.h-j:after{content: '';position: absolute;bottom: 0;left: 0;width: 0;overflow: hidden;transition: all ease .5s;height: .02rem;background-color: #ff5e1d;} 
.h-i.active .h-j{color: #ff5e1d;}
.h-i:hover .h-j{color: #ff5e1d;} 
.h-sub {display: none; width: 2rem;  background-color: #fff; position: absolute;left: 50%;top:  100%;transform: translate(-50% ,0); z-index: 1000;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.h-item{display: block;width: 100%;position: relative;}
.h-one{position: relative; display: block;cursor: pointer;width: 100%;padding: 10px .2rem; line-height:1.4;  color: #333333; }
.h-item.has-two .h-one{padding-right: .5rem;}
.h-item.has-two .h-one:after{content: '>';position: absolute;top: 50%;right: 0;transform: translate(0,-50%); width: .5rem;text-align: center;}
.h-twobox{display: none; position: absolute;top: 0;right: -100%; width: 2rem; background-color: #fff; z-index: 1000;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.h-two{display: block;cursor: pointer;width: 100%;padding: 10px .2rem; line-height:1.4;  color: #333333; } 
.h-sub:hover{overflow: visible !important;}
.h-item:hover .h-twobox{display: block;} 
.h-k{display: inline-block;vertical-align: middle;margin-left: .3rem;}
.h-search{position: relative;z-index: 8;display: block;cursor: pointer; width:.38rem;height: .38rem;border-radius: 50%;background-color: #00235b; background-image: url('/static/home/images/wm6.png');background-size: .15rem auto ;background-position: center center;background-repeat: no-repeat;}
.hs-a{display: none;z-index: 108;white-space: nowrap; position: fixed;top: 2rem;left: 50%;transform: translate(-50%,0);}
.h-search:hover{background-color: #ff5e1d;}
.hs-form{font-size: 0;display: inline-block;}
.hs-text{border: none;padding: 0 .2rem; display: inline-block;vertical-align: middle; width: 6rem;height: 45px;background-color: #fff;color: #333;}
.hs-submit{border: none;display: inline-block;vertical-align: middle;cursor: pointer; width: 45px;height: 45px; background-color: #ff5e1d;background-image: url('/static/home/images/wm6.png');background-size: 19px auto;background-position: center center;background-repeat: no-repeat;}
header.hax-search .hs-a {display: block;}
header.hax-search .h-opa {display: block;} 
.h-car{display: inline-block;vertical-align: middle;cursor: pointer;margin-left:  .3rem; border-radius: 50%;background-color: #00235b;width: .38rem;height: .38rem;line-height: .38rem;text-align: center;}
.h-car img{max-width: 50%;max-height: 50%;}
.h-car:hover{background-color: #ff5e1d;}
.h-menu {display: none;margin-left: .3rem; width: 32px;height: 32px;border-radius: 50%;background-color: #00235b; background-image: url('/static/home/images/wm-menu.png');background-size: 60% auto;background-position: center center;background-repeat: no-repeat;}
.h-opa {display: none;width: 100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0, 0, 0, 0.5);z-index: 10;cursor: pointer;}
.h-space{width: 100%;height: 1.44rem;}
@media (min-width: 1200px) {
    .h-i:hover .h-j:after{width: 100%;}
    .h-i.active .h-j:after{width: 100%;}
    .h-item:hover .h-one{background-color: #ff5e1d;color: #fff;} 
    .h-two:hover{background-color: #ff5e1d;color: #fff;} 
}
@media (max-width: 1350px) { 
    .h-i{padding: 0 .15rem;}
}
@media (max-width: 1200px) { 
    .h-main{width: 100%;padding: 0 10px;} 
    .h-cont{width: 100%;padding: 0 10px;} 
    .h-h{position: fixed; right: 0;top: 0;margin-right: 0; width: 260px; height: 100vh;overflow: auto; background-color: #fff;  z-index: 1000;transform: translate(100vw, 0);transition: transform .3s;}
    .h-i {width: 100%;padding: 0;margin: 0;height: auto;}
    .h-j {padding: 0;padding-left: 20px;height: 40px;line-height: 40px;font-size: 16px;} 
    .h-i.has-sub:after {content: "";background-image: url('/static/home/images/wm-right.png');background-size:auto 50% ;background-position: center center;background-repeat: no-repeat; display: inline-block;width: 40px;height: 40px;line-height: 40px;text-align: center;position: absolute;right: 0;top: 0;font-size: 20px;color: #333;}
    .h-i.has-sub.show:after {background-image: url('/static/home/images/wm-down.png'); }
    .h-sub {position: relative;top: 0;background-color: #fff;box-shadow: none;left: 0;transform: translate(0,0);width: 100%;}
    .h-one{text-align: left;padding-left: 40px;font-size: 14px;} 
    .h-one:after{display: none;}
    .h-twobox{display: block;position: relative;right: 0;width: 100%; padding-left: 60px;    box-shadow: none;}
    .h-item:hover .h-one{color: #ff5e1d;} 
    .h-two:hover{color: #ff5e1d;}  
    .h-right{ display: flex;align-items: center;height: 1rem;}
    .h-search{width: 32px;height: 32px;background-size: 50% auto;}
    .h-car{width: 32px;height: 32px;line-height: 32px;} 
    .h-icon{height: 30px;line-height: 30px;}
    .h-text{height: 30px;line-height: 30px;}
    .h-inquiry{height: 30px;line-height: 30px;}
    .hl-tip{height: 30px;line-height: 30px;}
    .h-menu{display: block;}
    .header.hax-menu .h-opa{display: block;}
    .header.hax-menu .h-h{transform: translate(0,0);} 
    .h-space{height: calc(1rem + 30px);}
}
@media(max-width:500px) {  
    .h-icon{font-size: 12px;}
    .h-text{display: none; font-size: 11px;}
    .h-inquiry{font-size: 12px;}
    .hl-tip{font-size: 12px;padding-left: 0;background-size: 0 0;}
}
@media(max-width:370px) {   
    .hs-text{width: 5rem;height: 35px;} 
    .hs-submit{width: 35px;height: 35px;}  
}
/* w3019 头部-end */

/* w3019 首页banner-start */
.wa-a{width: 100%;position: relative;}
.wa-b{width: 100%;}
.wa-item{width: 100%;}
.wa-link{display: block;cursor: pointer;width: 100%;}
.wa-img{width: 100%;padding-top: 42.8125%;position: relative;}
.wa-img img{width: 100%;height: 100%;object-fit: cover;position: absolute;left: 0;top: 0;;}
.wa-text{position: absolute;top: 2.55rem;left: 50%;transform: translate(-50%,0); width: 14rem;}
.wa-titles{width: 100%;margin-bottom: .28rem; color: #ffffff;font-weight: bold;line-height: 1.2;}
.wa-intro{width: 100%;margin-bottom: .57rem; color: #ffffff;line-height: 1.27;}
.wa-more{display: inline-block;vertical-align: middle;padding: 0 .3rem;color: #ffffff;font-weight: bold;line-height: .56rem;background-color: #ff5e1d;}
.wa-more:after{content: '';display: inline-block;vertical-align: middle;margin-left: .56rem; width: .5em;height: 1em;background-image: url('/static/home/images/wm17.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.wa-pagination{position: absolute;bottom: .65rem;left: 0;width: 100%;text-align: center;font-size: 0;}
.wa-pagination .swiper-pagination-bullet{transition: all ease .5s; display: inline-block;vertical-align: middle;position: relative; margin: 0 .05rem; opacity:1;width: .12rem;height: .12rem;border-radius: 0; background-color: #ffffff;}
.wa-pagination .swiper-pagination-bullet-active{width: .5rem; background-color: #ff5e1d;}
@media (max-width: 900px) {
    .wa-text{top: 50%;transform: translate(-50%,-50%);width: 100%;padding-left: 10px;padding-right: 10px;}
    .wa-titles{font-size: 20px;margin-bottom: 10px;} 
    .wa-intro{font-size: 13px;margin-bottom: 10px;} 
    .wa-pagination{bottom: 10px;}
}
/* w3019 首页banner-end */

/* w3019 首页主要产品-start */
.wb-a{width: 100%;padding-top: .9rem;padding-bottom: .86rem; background-size: cover;background-position: center center;background-repeat: no-repeat;}
.wb-main{width: 14.28rem;margin: 0 auto;}
.wb-top{width: 100%;text-align: center;padding-bottom: .21rem;}
.wb-titles{width: 100%;color: #00235b;font-weight: bold;line-height: 1.2;}
.wb-titles span{color: #ff5e1d; }
.wb-bottom{width: 100%;position: relative;}
.wb-item{display: inline-block;vertical-align: top;width: 33.33%;padding: .14rem;}
.wb-link{position: relative; display: block;cursor: pointer;padding: .2rem; text-align: center;width: 100%;border: solid 1px #dfe4f1;}
.wb-link:after{opacity:  0;transition: all ease .5s;content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #00235b;}
.wb-img{width: 100%;height: 2.2rem;line-height: 2.2rem;}
.wb-img img{max-width: 100%;max-height: 100%;}
.wb-text{width: 100%;padding-top: .3rem;}
.wb-text .wb-name{width: 100%; color: #111111;line-height: 1.45;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.wb-sub{opacity: 0;z-index: -1;transition: all ease .5s; position: absolute;top: 50%;left: 0; transform: translate(0,-50%);width: 100%;padding: .2rem;max-height: 100%;overflow: auto;}
.wb-sub .wb-name{width: 100%;margin-bottom: .25rem; color: #ffffff;line-height: 1.45;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.wb-more{display: inline-block;vertical-align: middle;padding: 0 .3rem;color: #ffffff;font-weight: bold;line-height: .56rem;background-color: #ff5e1d;}
.wb-more:after{content: '';display: inline-block;vertical-align: middle;margin-left: .56rem; width: .5em;height: 1em;background-image: url('/static/home/images/wm17.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.wb-link:hover:after{opacity: .9;}
.wb-link:hover .wb-text{opacity: 0;}
.wb-link:hover .wb-sub{z-index: 8;opacity: 1;}
.wb-prev{left: -.9rem;margin-top: -.3rem;width: .6rem;height: .6rem;border: solid .02rem #00235b;background-image: url('/static/home/images/wm22-b.png'); background-size: .1rem auto;background-position: center center;background-repeat: no-repeat;}
.wb-prev:hover{background-color: #ff5e1d;border: solid .02rem #ff5e1d;background-image: url('/static/home/images/wm22-c.png');}
.wb-next{transform: rotate(-180deg); right: -.9rem;margin-top: -.3rem;width: .6rem;height: .6rem;border: solid .02rem #00235b;background-image: url('/static/home/images/wm22-b.png'); background-size: .1rem auto;background-position: center center;background-repeat: no-repeat;}
.wb-next:hover{background-color: #ff5e1d;border: solid .02rem #ff5e1d;background-image: url('/static/home/images/wm22-c.png');}
@media (max-width: 900px) {
    .wb-main{width: 100%;max-width: 500px;padding-left: 10px;padding-right: 10px;}
    .wb-bottom{padding-bottom: .8rem;}
    .wb-item{width: 50%;}
    .wb-more:after{margin-left: .2rem;}
    .wb-prev{top: auto;margin-top: 0;bottom: 0;left: calc(50% - 1rem);}
    .wb-next{top: auto;margin-top: 0;bottom: 0;right: calc(50% - 1rem);}
}
/* w3019 首页主要产品-end */

/* w3019 首页-关于我们-start */
.wc-a{width: 100%;padding-top: 1rem;padding-bottom: 1.35rem; background-size: cover;background-position: center center;background-repeat: no-repeat;}
.wc-main{width: 14rem;margin: 0 auto;}
.wc-cont{width: 100%;}
.wc-cont:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.wc-left{float: left;width: 5.6rem;position: relative;}
.wc-img{width: 100%;}
.wc-img img{width: 100%;}
.wc-video{position: absolute;right: -.65rem;bottom: -.4rem;display: block;cursor: pointer; width: 3.21rem;}
.wc-bg{width: 100%;position: relative;overflow: hidden; padding-top: calc(241/321*100%);}
.wc-bg img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.wc-play{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: .75rem;}
.wc-play img{width: 100%;}
.wc-right{float: right;width: 6.8rem;padding-top: .3rem;}
.wc-titles{width: 100%;margin-bottom: .3rem; color: #00235b;font-weight: bold;line-height: 1.2;}
.wc-titles span{color: #ff5e1d;}
.wc-textbox{width: 100%;color: #333333;line-height: 1.5;margin-bottom: .45rem;}
.wc-textbox *{line-height: inherit;}
.wc-textbox p{margin-bottom: .1rem;}
.wc-more{display: inline-block;vertical-align: middle;cursor: pointer; padding: 0 .3rem;color: #ffffff;font-weight: bold;line-height: .56rem;background-color: #ff5e1d;}
.wc-more:after{content: '';display: inline-block;vertical-align: middle;margin-left: .56rem; width: .5em;height: 1em;background-image: url('/static/home/images/wm17.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.wc-list{width: 100%;padding-top: .7rem; display: flex;justify-content: space-between;}
.wc-item{text-align: center;}
.wc-b{width: 100%;white-space: nowrap;}
.wc-nub{display: inline-block;vertical-align: text-bottom;color: #ff5e1d;line-height: 1;font-weight: bold;}
.wc-unit{display: inline-block;vertical-align: text-bottom;color: #333333;}
.wc-intro{width: 100%;margin-top: .07rem; color: #333333;line-height: 1.6;}
.wc-line{display: block;margin:  .1rem; width: .21rem;height: .29rem;background-image: url('/static/home/images/wm25.png'); background-size: cover;background-position: center center;background-repeat: no-repeat;}
.wc-line:last-child{display: none;}
@media (max-width: 900px) {
    .wc-a{padding-bottom: .8rem;}
    .wc-main{width: 100%;max-width: 500px;padding-left: 10px;padding-right: 10px;}
    .wc-left{width: calc(100% - .65rem);margin-bottom: .6rem;}
    .wc-right{width: 100%;}
    .wc-list{flex-wrap: wrap;}
    .wc-item{width: 50%;margin-bottom: .5rem;}
    .wc-line{display: none;}
}
/* w3019 首页-关于我们-end */

/* w3019 首页-服务-start */
.wd-a{overflow: hidden; width: 100%;padding-top: .95rem;min-height: 7rem; position: relative;}
.wd-bg{position: absolute;top: 0;left: 0;width: 100%;height: calc(100% - 1.3rem);background-size: cover;background-position: center center;background-repeat: no-repeat;}
.wd-main{width: 14rem;margin: 0 auto;position: relative;z-index: 18;}
.wd-top{width: 100%;padding-bottom: .55rem;display: flex;flex-wrap: wrap; align-items: flex-end;justify-content: space-between;}
.wd-lt{width: 9.4rem;}
.wd-titles{width: 100%;margin-bottom: .3rem; color: #ffffff;font-weight: bold;line-height: 1.2;}
.wd-intro{width: 100%;color: rgba(255,255,255,.5);line-height: 1.5;}
.wd-rt{font-size: 0;}
.wd-bottom{width: 100%;max-width: 10.06rem;margin: 0 auto; position: relative;}
.wd-b{width: 100%;overflow: visible !important;}
.wd-item{width: 100%;padding: 0 .13rem;}
.wd-link{display: block;cursor: pointer;width: 100%;position: relative;}
.wd-img{width: 100%;position: relative;overflow: hidden; padding-top: calc(551/980*100%);}
.wd-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.wd-text{opacity: 0;transition: all ease .5s; position: absolute;bottom: 0;left: 0;width: 100%;text-align: center;padding: .4rem .15rem;}
.wd-name{width: 100%;color: #ffffff;font-weight: bold;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.wd-item.swiper-slide-active .wd-text{opacity: 1;}
.wd-link:hover .wd-img img{transform: scale(1.05);}
.wd-prev{position: static;display: inline-block;vertical-align: middle;margin-right: .1rem; margin-top: 0;width: .6rem;height: .6rem;background-image: url('/static/home/images/wm22.png'); background-size: .1rem auto;background-position: center center;background-repeat: no-repeat;border: solid .02rem #ff5e1d;}
.wd-prev:hover{background-color: #ff5e1d;background-image: url('/static/home/images/wm22-b.png');}
.wd-next{transform: rotate(-180deg); position: static;display: inline-block;vertical-align: middle;margin-top: 0;width: .6rem;height: .6rem;background-image: url('/static/home/images/wm22.png'); background-size: .1rem auto;background-position: center center;background-repeat: no-repeat;border: solid .02rem #ff5e1d;}
.wd-next:hover{background-color: #ff5e1d;background-image: url('/static/home/images/wm22-b.png');}
@media (max-width: 900px) {
    .wd-main{width: 100%;max-width: 500px;padding-left: 10px;padding-right: 10px;}
    .wd-lt{width: 100%;flex: none;margin-bottom: .3rem;}
    .wd-rt{width: 100%;text-align: center;}
    .wd-bottom{width: 90%;max-width: 100%;}
}
/* w3019 首页-服务-end */

/* w3019 首页-我们的优势-start */
.we-a{width: 100%;padding-top: 2.2rem;padding-bottom: .7rem; margin-top: -1.3rem; background-size: cover;background-position: center center;background-repeat: no-repeat;}
.we-main{width: 14rem;margin: 0 auto;}
.we-top{width: 100%;text-align: center;margin-bottom: .5rem;}
.we-titles{width: 100%;margin-bottom: .2rem; color: #00235b;font-weight: bold;line-height: 1.2;}
.we-titles span{color: #ff5e1d;}
.we-intro{width: 100%;color: #333333;line-height: 1.5;}
.we-bottom{width: 100%;font-size: 0;display: flex;flex-wrap: wrap;}
.we-item{display: block;cursor: pointer;width: 23.42%;padding: .8rem .5rem .6rem; position: relative;margin-bottom: .3rem;margin-right: 2.1%;background-color: #ffffff;}
.we-item:nth-child(4n){margin-right: 0;}
.we-bg{opacity: 0;transition: all ease .5s; position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.we-bg img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.we-icon{position: relative;z-index: 1;width: 100%;margin-bottom: .35rem;}
.we-icon1{display: block;width: .8rem; height: .76rem;line-height: .76rem;}
.we-icon1 img{max-width: 100%;max-height: 100%;}
.we-icon2{display: none;width: .8rem; height: .76rem;line-height: .76rem;}
.we-icon2 img{max-width: 100%;max-height: 100%;} 
.we-text{position: relative;z-index: 1; width: 100%;}
.we-name{width: 100%;margin-bottom: .25rem; color: #111111;font-weight: bold;line-height: 1.45;}
.we-intro{width: 100%;color: #666666;line-height: 1.6;}
.we-item:hover .we-bg{opacity: 1;}
.we-item:hover .we-icon1{display: none;}
.we-item:hover .we-icon2{display: block;}
.we-item:hover .we-name{color: #fff;}
.we-item:hover .we-intro{color: rgba(255,255,255,.6);}
@media (max-width: 900px) {
    .we-main{width: 100%;max-width: 500px;padding-left: 10px;padding-right: 10px;}
    .we-item{width: calc(50% - 5px);margin-right: 10px;padding: 20px 10px;}
    .we-item:nth-child(2n){margin-right: 0;}
}
/* w3019 首页-我们的优势-end */

/* w3019 右侧边栏-start */
.rightnav{position:fixed;right:.2rem;bottom:20%;width:auto;display:flex;flex-wrap:wrap;justify-content:flex-end;width:0.56rem;z-index:98;visibility: hidden;opacity: 0;transition: all .3s;}
.rightnav.show{visibility: visible;opacity: 1;}
.rightnav .ritm{flex:1;display:block;font-size:0;position:relative;background-color:#00235b;width:.56rem;height:.56rem;box-shadow:0px 0px 16px 0px rgba(4,0,0,0.08)}
.rightnav .ritm a{display:block;white-space:nowrap;right:0;font-size:0;width:.56rem}
.rightnav .ritm .atom{display:inline-block;vertical-align:middle;width:.56rem;height:.56rem}
.rightnav .ritm .atom img{width:100%;display:block}
.rightnav .ritm .vm{display:inline-block;vertical-align:middle;color:#fff;width:auto;transition:all ease 0.5s;width:0;overflow:hidden}
.rightnav .ritm.long{width:auto;background-color:#1c100b}
.rightnav .ritm.long a{width:auto;overflow:auto}
.rightnav .ritm.long .vm{width:auto;display:inline-block;vertical-align:middle;padding-left:0.05rem;padding-right:0.15rem}
.rightnav .ritm + .ritm{margin-top:1px}
@media (max-width:800px){
    .rightnav{right:10px}
    .rightnav .ritm{width:0.8rem;height:0.8rem}
    .rightnav .ritm a{width:0.8rem}
    .rightnav .ritm .atom{width:0.8rem;height:0.8rem}
}
/* w3019 右侧边栏-end */

/* w3019 底部-start */
.footer{width: 100%;background-color: #00235b;}
.f-top{width: 100%;padding-top: .45rem;padding-bottom: .4rem; background-size: cover;background-position: center center;background-repeat: no-repeat;}
.f-form{width: 100%;}
.f-topmain{width: 14rem;margin: 0 auto; display: flex;flex-wrap: wrap; align-items: center;}
.f-lt{flex: 1;}
.f-titles{width: 100%;color: #ffffff;font-weight: bold;}
.f-rt{font-size: 0;}
.f-input{display: inline-block;vertical-align: top;width: 2.5rem; margin-right: .1rem; padding: 0 .25rem;height: .56rem; color: #ffffff; background-color: transparent; border: solid .02rem #ff7e4b;}
.f-submit{display: inline-block;vertical-align: top;border: none;cursor: pointer; width: .8rem;height: .56rem;background-color: rgba(255,255,255,.3);background-image: url('/static/home/images/wm7.png'); background-size: .18rem auto;background-position: center center;background-repeat: no-repeat;}
.footer input::-webkit-input-placeholder,
.footer textarea::-webkit-input-placeholder{color: rgba(255,255,255,.9);}
.footer input:-moz-placeholder,
.footer textarea:-moz-placeholder{color: rgba(255,255,255,.9);}
.footer input::-moz-placeholder,
.footer textarea::-moz-placeholder{color: rgba(255,255,255,.9);}
.footer input:-ms-input-placeholder,
.footer textarea:-ms-input-placeholder{color: rgba(255,255,255,.9);}
.f-bottom{width: 100%;padding-top: .85rem;}
.f-main{width: 14rem;margin: 0 auto;}
.f-cont{width: 100%;padding-bottom: .57rem;}
.f-cont:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.f-left{float: left;width: 8.7rem;padding-top: .1rem; display: flex;justify-content: space-between;}
.f-item{display: block;padding-right: .1rem;}
.f-one{display: block;width: 100%;margin-bottom: .28rem; color: #ffffff;font-weight: bold;line-height: 1.6;}
.f-twobox{display: inline-block;}
.f-two{display: block;cursor: pointer; color: #7186a6;line-height: 2;}
.f-two:hover{color: #fff;}
.f-tr{width: 3.1rem;}
.f-td{width: 100%;position: relative; margin-bottom: .1rem;}
.f-icon{opacity: .5; position: absolute;top: 0;left: 0;width: 1.07em;height: 2em;line-height: 2em;}
.f-icon img{max-width: 100%;max-height: 1.21em;}
.f-text{width: 100%;padding-left: 2.14em; color: #7186a6;line-height: 2;} 
.f-right{float: right;width: 3.95rem;text-align: right;}
.f-logo{display: inline-block;margin-bottom: .25rem; cursor: pointer; width: 2.25rem;}
.f-logo img{width: 100%;}
.f-subtitle{width: 100%;margin-bottom: .1rem; color: #ffffff;font-weight: bold;line-height: 1.6;}
.f-intro{width: 100%;color: #7186a6;line-height: 1.85;}
.f-sharebox{width: 100%;padding-top: .35rem;}
.f-share{display: inline-block;vertical-align: middle;cursor: pointer; margin-right: .1rem;margin-top: .2rem; border-radius: 50%;  border: solid 1px rgba(255,255,255,.25) !important;transition: all .3s;}
.f-share:last-child{margin-right: 0;}
.f-share>img{width: .36rem;height: .36rem;object-fit: contain;}
.f-share:hover{background-color: #ff5e1d !important;border: solid 1px #ff5e1d !important;}
.f-share:before{display: none;}
.f-linkbox{width: 100%;padding-top: .3rem;padding-bottom: .6rem; text-align: center;font-size: 0;border-top: 1px solid rgba(255,255,255,.15);}
.f-link{display: inline-block;vertical-align: middle;padding: 0 .1rem .3rem;line-height: 1.7;color: #7186a6;}
@media (max-width: 900px) {
    .f-topmain{width: 100%;max-width: 500px;padding-left: 10px;padding-right: 10px;}
    .f-lt{flex: none;width: 100%;margin-bottom: 10px;}
    .f-rt{width: 100%;}
    .f-input{width: 100%;margin-right: 0;height: 32px;margin-bottom: 10px;}
    .f-submit{width: 50px;height: 32px;background-size: 15px auto;}
    .f-main{width: 100%;max-width: 500px;padding-left: 10px;padding-right: 10px;}
    .f-left{width: 100%;flex-wrap: wrap;}
    .f-item{width: 100%;padding-right: 0;margin-bottom: 10px;}
    .f-one{margin-bottom: 5px;}
    .f-twobox{width: 100%;}
    .f-two{display: inline-block;vertical-align: middle;margin-right: 15px;margin-bottom: 10px; line-height: 1.5;}
    .f-tr{width: 100%;}
    .f-right{width: 100%;text-align: left;}
    .f-share>img{width: 32px;height: 32px;}
}
/* w3019 底部-end */
